field: f46585a1-9fea-4442-ab9e-f0289d4ba5bd # Quick Links
fieldLayouts:
  b5422349-b0cb-444d-a50c-88bc96d0f3b7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f1aa3df3-11fe-4280-8616-b6a7a925c79f # Label
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 09e42ba1-11e0-471d-b37f-c39548353586
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0778c654-7e4b-443c-9245-16e0f7e64dcc # Link Doc
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9af55d0e-66fd-4fb9-a495-5a69cd260f4a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6cc92084-fcb1-4269-98c9-021878aa802a
        userCondition: null
fields:
  0778c654-7e4b-443c-9245-16e0f7e64dcc: # Link Doc
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: linkDoc
    instructions: null
    name: 'Link Doc'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds: null
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: false
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  f1aa3df3-11fe-4280-8616-b6a7a925c79f: # Label
    columnSuffix: kxuckkhv
    contentColumnType: text
    fieldGroup: null
    handle: label
    instructions: null
    name: Label
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: linkToDocument
name: 'Link To Document'
sortOrder: 2
